<ul class="post__links">
  {% for script in pageScripts %}
    {% set jsUrl %}/scripts/{{ script }}{% endset %}
    <li class="post__link" ><a href="{{ jsUrl | url }}" class="post__link" target="_blank">{{ script }}</a></li>
  {% endfor %}
  {% if codepen %}
    {% set codepenUrl %}https://codepen.io/not__scott/pen/{{ codepen }}{% endset %}
    <li class="post__link" ><a href="{{ codepenUrl | url }}" class="post__link" target="_blank" rel="noopener noreferrer">CodePen</a></li>
  {% endif %}
</ul>